file|change|cfgs\kprivilegepay.dat|cfgs\kprivilegepay.dat|2abc44735c4adc18e6b7e10981633df3
file|copy|cfgs\vipmodeconfig.json|ebcf7d245c11f1f7be313e4b1ee10799
file|change|mui\default\kprivilegeresource.data|mui\default\kprivilegeresource.data|3700dafd4a0615a2b74e20ca075566f5
file|copy|mui\default\theme\kprivilegeresource.kuip|2e66f5c2afb8edc836842c94cf1487ce
file|change|mui\default\theme\res\2018white_dark\2018white_dark.data|mui\default\theme\res\2018white_dark\2018white_dark.data|53465229dafe9680befe1844a8da13e5
file|copy|mui\zh_CN\kprivilegeresource.qm|fc58269787fd7bc9cebbc99a83a0b493
file|copy|mui\zh_CN\texts.json|7aaaa7c0cfefb258ea3218527f7563f4
